main{
   
    text-align: center;
    margin-bottom: 30px;
}

.img-container{
    margin: 40px 0;
    padding: 20px 0;
}

.main-img{
    width: 20%;
}

.info-text{
    font-size: 20px;
}

.input-holder{
    margin: 40px 0;
}

#search{
    width: 30%;
    font-size: 26px;
    padding: 20px;
    border: none;
    border-radius: 10px;
}

.submit{
    font-size: 20px;
    padding: 20px;
    border: none;
    border-radius: 10px;
    color: lightpink;
    color: black;
    cursor: pointer;
}

